body, ul, ol, li, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset{margin: 0;padding: 0;font-weight: normal;}
ul li{list-style: none;}

.acea-row{display:flex;flex-wrap:wrap;}
.acea-row.row-top{align-items:flex-start;}
.acea-row.row-middle{align-items:center;}
.acea-row.row-bottom{align-items:flex-end;}
.acea-row.row-left{justify-content:flex-start;}
.acea-row.row-center{justify-content:center;}
.acea-row.row-right{justify-content:flex-end;}
.acea-row.row-between{justify-content:space-between;}
.acea-row.row-around{justify-content:space-around;}
.acea-row.row-column{flex-direction:column;}
.acea-row.row-column-between{flex-direction:column;justify-content:space-between;}
.acea-row.row-column-around{flex-direction:column;justify-content:space-around;}
.acea-row.row-center-wrapper{align-items:center;justify-content:center;}
.acea-row.row-between-wrapper{align-items:center;justify-content:space-between;}

.ellipsis {display: block;  text-overflow: ellipsis; white-space: nowrap;  overflow: hidden }
.twolipsis{display: -webkit-box; -webkit-line-clamp: 2;-webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; line-height: 1.5; height: calc(1.5em * 4); }
.forlipsis{display: -webkit-box; -webkit-line-clamp: 4;-webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; line-height: 1.8; height: calc(1.8em * 4); }

.public-paging{font-size: 18px;text-align: center;}
.public-paging a {display: inline-block;text-align: center;margin-right:15px;
  width:40px; height:40px;line-height: 40px; border-radius:50%; background-color:#f8f8f8; 
}
.public-paging a.pcurr {color:#fff; background-color:var(--primary); }
.public-paging a:hover {color:#fff; background-color:var(--primary) }
.public-paging a.mfirpage,.public-paging a.mlaspage{display: none;font-size: 12px}
@media (max-width:768px) {
  .public-paging a {width:40px; height:40px;line-height: 40px;font-size: 16px;display: none}
  .public-paging a.pprev,.public-paging a.pnext,.public-paging a.mfirpage,.public-paging a.mlaspage
        {display: inline-block;}
}
.public-paging a:last-child{margin-right: 0;}

